
.page-template-template-main-account .main
{
    padding: 0px 10px;

}
.slidehunter-account-sidebar
{
    padding: 20px;
    background-color: #131f33;
    color: white;

    align-self: stretch !important;
}

.slidehunter-account-sidebar ul
{
    margin: 0px;
    padding: 0px;
}

.slidehunter-account-sidebar ul li
{
    padding: 5px 0px;
    list-style: none;
}

.slidehunter-account-sidebar-avatar
{
    
}

.slidehunter-account-sidebar-avatar img
{
    width: 100%;
    height: auto;
}

.slidehunter-account-sidebar-tabs
{
    
}

.slidehunter-account-sidebar-tabs li
{
    padding: 0 10px;
}

.slidehunter-account-content
{
    padding: 20px;
    align-self: stretch !important;
}

.slidehunter-stat
{
    padding: 20px;
    border: 1px solid rgba(14,51,96,0.1);
    flex-direction: unset;
}
